.texte_cliquable_bandau_haut{
font-family : tahoma;
font-size : 9px;
font-weight : bold;
color : #FFFFFF;
text-decoration : none;
}
.texte_cliquable_bandau_haut:hover{
text-decoration : underline;
}

.txt_defil{
font-family : Tahoma;
font-size : 9px;
font-weight : bold;
color : #FFFFFF;
vertical-align:middle;
}

.bouton_menu_horizontal{
font-family : Arial;
font-size : 10px;
font-weight : bold;
color : #666666;
text-decoration : none;
}
.bouton_menu_horizontal:hover{
color : #666666;
}

.bouton_contact{
font-family : Arial;
font-size : 9px;
color : #123456;
text-decoration : none;
}
.bouton_contact:hover{
text-decoration : underline;
}

.txt_tableau_bas{
font-family : Arial;
font-size : 10px;
font-weight : bold;
color : #000000;
}

.texte_webmaster{
font-family : Arial;
font-size : 10px;
font-weight : bold;
color : #FFFFFF;
text-decoration : none;
}
.texte_webmaster:hover{
font-style: italic;
}

.bouton_PE_services{
font-family : Arial;
font-size : 12px;
font-weight : bold;
color : black;
text-decoration : none;
}
.bouton_PE_services:hover{
text-decoration : underline;
}

.bouton_tarifs{
font-family : Tahoma;
font-size : 14px;
font-weight : bold;
color : #FF0000;
text-decoration : none;
}
.bouton_tarifs:hover{
text-decoration : none;
}

.bouton_plaquette{
font-family : Tahoma;
font-size : 10px;
font-weight : bold;
color : black;
text-decoration : none;
}
.bouton_plaquette:hover{
text-decoration : underline;
}

.bouton_references{
font-family : Arial;
font-size : 12px;
font-weight : bold;
color : black;
text-decoration : none;
}
.bouton_references:hover{
text-decoration : underline;
}

.bouton_liens_pe{
font-family : Arial;
font-size : 10px;
font-weight : bold;
color : #666666;
text-decoration : none;
}
.bouton_liens_pe:hover{
color : #a60000;
}

.textes_references{
font-family : Arial;
font-size : 12px;
color : #003366;
}

.textes_sites{
font-family : Arial;
font-size : 12px;
color : #003366;
text-decoration : none;
}
.textes_sites:hover{
font-weight : bold;
}

.texte_cliquable_contact{
font-family : Arial;
font-size : 12px;
font-weight : bold;
color : #000000;
text-decoration : none;
}
.texte_cliquable_contact:hover{
text-decoration : underline;
}

.texte_titre_tarifs{
font-family : Arial;
font-size : 12px;
font-weight : bold;
color : #000000;
text-decoration : none;
}

.texte_tarifs{
font-family : Arial;
font-size : 11px;
color : #000000;
text-decoration : none;
}

.texte_cliquable_implantation{
font-family : Arial;
font-size : 12px;
color : #990000;
text-decoration : none;
}
.texte_cliquable_implantation:hover{
text-decoration : underline;
}

.texte_cliquable_contactmoi{
font-family : Arial;
font-size : 14px;
color : #003366;
text-decoration : none;
}
.texte_cliquable_contactmoi:hover{
text-decoration : underline;
}